interactions:
- request:
    body: null
    headers:
      Accept:
      - '*/*'
      Accept-Encoding:
      - gzip, deflate
      Connection:
      - keep-alive
      Cookie:
      - iduser_cookie=VkZaRk9WQlJQVDA12809
      User-Agent:
      - Subliminal/2.1
    method: GET
    uri: https://www.subdivx.com/index.php?buscar2=Dune&accion=5&masdesc=&subtitulos=1&realiza_b=1&pg=1
  response:
    body:
      string: !!binary |
[encoded data, 20388 characters]
    headers:
      CF-Cache-Status:
      - DYNAMIC
      CF-RAY:
      - 6cc3878a9b0be51a-ARI
      Connection:
      - keep-alive
      Content-Encoding:
      - gzip
      Content-Type:
      - text/html; charset=utf-8
      Date:
      - Wed, 12 Jan 2022 04:09:27 GMT
      Expect-CT:
      - max-age=604800, report-uri="https://report-uri.cloudflare.com/cdn-cgi/beacon/expect-ct"
      NEL:
      - '{"success_fraction":0,"report_to":"cf-nel","max_age":604800}'
      Report-To:
      - '{"endpoints":[{"url":"https:\/\/a.nel.cloudflare.com\/report\/v3?s=mFJrJ1j344YAGhwNAGEf%2FMuFrfSRtX3O22mhJsz81CrXHmRtmWFFT2oUF1oXHCkRK3EyOzXvKX2iHZkRbXVW0PiFVw0AFos1Rj6TG9165h7HHZ3riP53Kq95ufJfg30DWolHr1wiVTu614%2B5boA%3D"}],"group":"cf-nel","max_age":604800}'
      Server:
      - cloudflare
      Transfer-Encoding:
      - chunked
      alt-svc:
      - h3=":443"; ma=86400, h3-29=":443"; ma=86400, h3-28=":443"; ma=86400, h3-27=":443";
        ma=86400
      set-cookie:
      - ve_banner=1; expires=Wed, 12-Jan-2022 04:09:27 GMT; Max-Age=0
      - con_impr=1; expires=Thu, 13-Jan-2022 13:29:27 GMT; Max-Age=120000; path=/
      vary:
      - Accept-Encoding
      x-frame-options:
      - DENY
    status:
      code: 200
      message: OK
version: 1
